[WiseInstaller]
RuntimeVersion=1.10.1029.1
ProductFile=acad.msi
ProductCode={5783F2D7-0101-0804-0002-0060B0CE6BBA}
ProductVersion=15.0.6.030
ProductName=AutoCAD 2002
Remove Previous=0
Runtime9X=msi\instmsi.exe
RuntimeNT=msi\instmsiw.exe
CmdLine=/* /L*v %TEMP%\AcadInstall.log /I acad.msi

WiseInitPrefix=正在初始化
WiseInitSuffix=" 向导..."
Reboot=在开始安装之前，本系统必须重新启动。在重新启动之后，安装会自动开始。是否重新启动本系统？
AdminError=您必须有管理员权限，才能运行本安装程序。请登录为管理员，并重新运行本安装程序。
ExistError=已经安装 %s 版本 %s。请必须先删除安装现有的版本，才能安装 %s 版本 %s。是否删除安装现有版本的 %s？
SpaceError=没有足够的临时磁盘空间。
